{% if imageUrl %}
    <a href="{{ imageUrl }}" target="_blank" class="event__flyer-link" style="background-image: url({{ imageUrlPreview }})">&nbsp;</a>
{% else %}
    <img src="{{ assetsUrl('img/platzhalter.png') }}" alt="Platzhalter" class="event__flyer-image">
{% endif %}
